package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_qytj")
public class VRsRlzyQytjPO extends CzPO {
    @TableId(value = "rs_rlzy_qytj_lsh",type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_qytj_lsh")
    private String rsrlzyqytjlsh;//企业推荐流水号
    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业信息流水号
    @TableField(value = "rs_tycc_lsh")
    private String rstycclsh;//统一存储流水号
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//是否有效

    public String getRsrlzyqytjlsh() {
        return rsrlzyqytjlsh;
    }

    public void setRsrlzyqytjlsh(String rsrlzyqytjlsh) {
        this.rsrlzyqytjlsh = rsrlzyqytjlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }
}
